<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Black-Widow-2020-6/digital-comic/915548</Web>
  <Summary>THE BLACK WIDOW WRAPS HER WEB AROUND THE GOLDEN GATE! Natasha Romanoff has just been through the most emotional adventure of her long life, and the experience has left her looking to do things a bit differently. Allies new and old will come to her aid for this bold new mission best described as...San Francisco now belongs to THE BLACK WIDOW.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915548], [ASINB08TG55JD7], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Spy, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
